Minimum Comment Length 1.0

This is a WordPress plugin to check the comment for a set minimun length and disapprove it if it's too short. The administrator is not subject to this check.

Requirements:
- WordPress  2.2 or Higher

What's New in this version 1.0:
- Added inline & PHPdoc documentation.
- Made the entire plugin ready for i18n, you can find the .pot file in /languages/, please email translations to the author.
- Added Dutch translation.
- The minimum length check is now also removed for editors.
- Make the plugin use the options API.
- Moved the entire plugin into 1 class.
- Improved the look of the settings screen.
- Removed Ozh admin menu icon.

Installation:
- Unpack and upload it to the /wp-content/plugins/ directory. Activate the plugin through the 'Plugins' menu in WordPress.

License type: GPLv3
Date added: 3 years, 1 month 12 days ago | Last updated: 3 years, 1 month 11 days ago

More popular Plugin & Module

This is actually one of the most advanced image hosting script. The imagetize key features: SEO, Ads Ready, Admin

Listing Files

minimum-comment-length
  • screenshot-1.jpg
  • 94.1 KB
  • 07/05/2011 21:22:31
  • screenshot-2.jpg
  • 71.2 KB
  • 07/05/2011 21:22:31
languages
  • nl_NL.po
  • 2.4 KB
  • 07/05/2011 21:22:31
  • minimum-comment-length.pot
  • 1.7 KB
  • 07/05/2011 21:22:31
  • nl_NL.mo
  • 1.6 KB
  • 07/05/2011 21:22:31
Hot Scripts
Sponsors